My Oracle Support Banner

APACHE STRUTS 2 CVE-2023-50164 AFTER APPLYING GL 80711 (Doc ID 3001518.1)

Last updated on FEBRUARY 01, 2024

Applies to:

Oracle Financial Services Analytical Applications Reconciliation Framework - Version 8.0.0 and later
Information in this document applies to any platform.

Goal

 Any exposure to the Apache Struts 2.5.30 to address CVE-2023-50164, a publicly reported vulnerability.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.